BODY {
	background : #cc9966;
	font : sans-serif;
	font-size: medium;
	font-family : Verdana;
	list-style-type : square;
}
LI {
	list-style-type : square;
	list-style-position : inside;
}
H2 {
	color : #003333;
}


A {
	text-decoration: none;
	font-family : cursive;
	color : #000000;
}

A:LINK {
	text-decoration: none;
	font-family : cursive;
	font-size: medium;
	color : #000000;
}

A:VISITED {
	text-decoration: none;
	font-family : cursive;
	font-size: medium;
	color : White;
}

a:hover  {
	text-decoration : none;
	color : #990000;
	FONT-FAMILY : cursive;
	font-size: medium;	
}	

